Subject: RE: Martin Lin
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 Jan 2002 13:05:14 -0800 (PST)

Amy Martin will call you shortly.

Kevin has agreed to the transfer of MArtin to NETCO.

Thanks.

 -----Original Message-----
From: 	Fitzpatrick, Amy  
Sent:	Monday, January 14, 2002 8:06 AM
To:	Will, Lloyd
Subject:	Martin Lin

Lloyd -

FYI - I received a voicemail from Shanna Funkhouser and she indicated that either Martin transfers to NETCO today or he needs to be terminated effective today.  Looks like we don't have a lot of flexibility on this.  

I believe that some changes may have been made this weekend to the lists of people transferring to NETCO.  Would you be able to confirm with Kevin whether or not Martin is still on the list to go so that we know how to proceed with him?  I would hate to transfer him today only to find out in the next couple of days that it will not work out.

Thanks for your help - if you have any questions, please let me know.

Amy